<?
if($ku['id']!=4004040)
{
    echo'<div class="block">Ивент завершен.</div>';
    include_once'inc/foot.php';
}
echo '<div class="event"><h1>Ивент "Перекличка"</h1></div>';
echo '<div class="block">';
  echo'<li>Ивент <span class="title">"Перекличка"</span> возвращается! Заходите в игру каждый день в период <span class="title">с 14 января по 14 февраля</span> и получайте подарки! <br>Вы получите награду в случае <span class="title">посещения игры 25 или более раз.</a></span><br><span class="minor txt-md">Посещение засчитывается при получении ежедневного подарка</span></li></div>';
echo '<div class="block"><img width="20" src="https://cdn3.iconfinder.com/data/icons/fatcow/32/flag_red.png"> Вы  посетили игру: <span class="title">'.($ku['rollcall']).'</span> раз (-а).</div>';
echo '<div class="block"><img width="20" src="https://cdn4.iconfinder.com/data/icons/Gifts/32/box2.png"> <span class="title">Награды</span>: 
    <li class="pavelgrey"><img width="25" src="/pavelgrey/img/animal_ticket.png"> "Животный" билет <span class="title">(1 шт.)</span>
    <br><img width="25" src="/pavelgrey/img/bonus_ticket.png"> Бонусный билет <span class="title">(1 шт.)</span>
    ';
echo '</div><div class="block"><img width="20" src="https://cdn4.iconfinder.com/data/icons/for-your-interface-free-samples/128/Hourglass-20.png"> Награда будет начислена:  <span class="title">14.02.2016</span> (в течении дня)</div>';

?>